DPTI(4) | Device Drivers Manual | DPTI(4)

# NAME

`dpti` —
DPT/Adaptec I2O RAID management interface

# SYNOPSIS

`dpti* at iop? tid 0`

# DESCRIPTION

The `dpti` driver attaches to DPT and Adaptec IOPs, and provides the pass-through command interface used by the management tools for these devices. `dptelog`, `dptmgr`, and `raidutil` version 3.12 as provided by Adaptec have been tested with this driver.

# FILES

/dev/dpti u
  control device for unit u

# SEE ALSO

dpt(4), intro(4), iop(4), iopsp(4), ld(4), iopctl(8)

The sysutils/dptutil and sysutils/storage-manager packages.

# HISTORY

The `dpti` driver first appeared in NetBSD 1.5.3.

December 7, 2002 | NetBSD 9.4